<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>朗科（Netac）UVD高清（1080P）电影播放器P808</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>271</CategoryID>
    <AddDate>2010-5-22 17:19:09</AddDate>
    <Pics>855</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>朗科（Netac）UVD高清（1080P）电影播放器P808</PageTitle>
    <Keyword>朗科（Netac）UVD高清（1080P）电影播放器P808|</Keyword>
    <Content>&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;b&amp;gt;产品特色&amp;lt;/b&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;一根HDMI联接线，即完成所有联接，没有复杂联线的烦恼&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;全高清解码，H.264、MPEG&amp;amp;nbsp;1/2/4、HD&amp;amp;nbsp;Divx/Xvid、RM/RMVB&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;全面支持各种封装的视频文件，.mkv/.mov/.mp4/.ts/.avi&amp;amp;nbsp;/.mpg/.vob/dat&amp;amp;nbsp;/tp/.rm/.rmvb&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;HDMI1.3高清接口输出, 支持1080P、1080I、720P输出&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;高清电影音频解码，支持DOBLY、DOBLY&amp;amp;nbsp;HD(全解码)等，并支持BTSC/A2/EIA-J解调，MPEG-1、MPEG-2(Layer&amp;amp;nbsp;I/II)、AAC、HE-AAC、AC3等功能。&amp;lt;span&amp;gt;（暂不支持&amp;lt;/span&amp;gt;DTS）&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;支持音乐文件播放，MP3、WMA、AAC等格式文件&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;支持图片播放，支持全屏幻灯播放，JPEG、&amp;amp;nbsp;BMP、&amp;amp;nbsp;PNG等文件格式&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;全面支持各种外挂字幕：sub,&amp;amp;nbsp;srt等。独创设计，并支持外挂字幕提前和延时功能，人性化设计，解决字幕和人声不同步问题&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;支持多字幕，多音轨切换&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;方便的输入设备接口支持，USB 2.0（HOST）接口，SD、SDHC、MMC、MS读卡器接口，支持设备热拔插。&amp;lt;/div&amp;gt;
&amp;lt;div oldoldclass=&amp;quot;MsoNormal&amp;quot;&amp;gt;&amp;lt;span&amp;gt;n&amp;amp;nbsp;&amp;lt;/span&amp;gt;智能遥控器，红外线遥控，中英文面板显示，操作方便。&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>